@charset "utf-8";
/*!
 * Author and Copyright
 * Author    :  prosysta Inc, (http://prosysta.co.jp/)
 * Created   :  2018.05
 * Modified  :  *******
 */



/* game */
.wrapper[class*="game-"] {
	position: relative;
}
.wrapper header a ,
.wrapper .breadcrumbs a ,
.wrapper footer a {
	text-decoration: none;
}
.wrapper .utility a {
	color: #808080;
}
.wrapper .contents p + p {
	margin-top: 0;
}
.wrapper[class*="game-"] #content .btn a:hover ,
.game-sugoroku .launch_btn a:hover {
	background-position: top!important;
	opacity: 0.6;
}

/*ゲーム一覧はこちら*/
#gamelist-link {
	z-index: 10000;
}
#gamelist-link a {
	color: #fa3c6d;
}


/*-----------------------------
 Ｔモールすいぞくかん
----------------------------- */
.game-aqua .main_inr .app02 {
	margin-top: 1em;
}
.game-aqua .main_inr2 .app01 ,
.game-aqua .main_inr2 .app02 ,
.game-aqua .main_inr2 .app03 {
	margin-top: 0;
}

.game-aqua .PR-block {
	background: #FFF;
	padding: 3rem 0;
}



/*-----------------------------
 Ｔモールすごろく
----------------------------- */
.wrapper.game-sugoroku {
	width: 100%;
}
.wrapper.game-sugoroku .contents {
	margin-left: auto;
	margin-right: auto;
}
.wrapper.game-sugoroku .launch_btn {
	display: inherit;
}
.wrapper.game-sugoroku .btn {
	display: block;
	padding: 0;
	cursor: default;
}
.wrapper.game-sugoroku .btn a:hover {
	background-position: top!important;
	opacity: 0.6;
}

/*-----------------------------
 ゲーム一覧
----------------------------- */
.wrapper.game-gamelist .cp > p {
	margin-top: 0;
}
.wrapper.game-gamelist .cp a {
	height: inherit;
}
.wrapper.game-gamelist #pickup {
	text-align: center;
	position: inherit;
	left: inherit;
	top: inherit;
	float: none;
	margin: 2rem auto;
	display: block;
}
.wrapper.game-gamelist #pickup .alpha {
	display: block;
}
.wrapper.game-gamelist .contents {
	padding-bottom: 0;
}
.wrapper.game-gamelist #content_c ,
.wrapper.game-gamelist #contents_c {
	width: 100%;
	background-image: url(/_assets/game/tmallgame/images/contents_bg_c.png);
	background-position: center top;
	background-repeat: repeat;
}
.wrapper.game-gamelist #content_c {
	padding-bottom: 5em;
}
.wrapper.game-gamelist #cont01 .shop01 p ,
.wrapper.game-gamelist #cont02 .shop02 p {
	margin-top: 0;
}






/*-----------------------------
 appdownload
----------------------------- */
.appdl .kv_area > p {
	margin-top: 0;
}

#sapp #toback {
	display: none;
}







@media (max-width:767px) { /* for Tablet less than */


	/*ゲーム一覧はこちら*/
	#gamelist-link {
		top: 5px;
		right: 1em;
		position: fixed;
	}
	#gamelist-link > p {
		margin-top: .5rem;
	}
	/*p*/
	#gclp #app2 .app_btn .as ,
	.game-catch #info p ,
	.game-crash #info p {
		margin-top: 0;
	}


	/*-----------------------------
     Ｔモールすいぞくかん
    ----------------------------- */
	.game-aqua .contents {
		padding-bottom: 0;
	}
	.game-aqua #cpn_effect2 {
		font-size: 11.5px;
	}


	/*-----------------------------
     クラッシュアイス
    ----------------------------- */
	.game-crash #main #cont .btn a:hover {
		opacity: 1;
	}

	/*-----------------------------
     Ｔモールすごろく
    ----------------------------- */
	.wrapper.game-sugoroku .contents {
		width: 310px;
		padding-top: 2em;
	}
	.wrapper.game-sugoroku #middle #toggle .title a {
		transition: 0s!important;
	}
	.wrapper.game-sugoroku .launch_btn {
		width: auto!important;
		margin: 0 auto!important;
		padding-top: .5em;
	}



	/*-----------------------------
     ゲーム一覧
    ----------------------------- */

	.wrapper.game-gamelist #content_c {
		background-size: 45% auto;
	}
	.wrapper.game-gamelist #content_inr ul.table_cl01 li div p ,
	.wrapper.game-gamelist [id*="content_inr"] dl dd p ,
	.wrapper.game-gamelist #pickup_b {
		margin-top: 0;
	}
	.wrapper.game-gamelist #contents_c h3:NOT(:nth-child(1)) {
		margin-bottom: 1.5rem;
	}
	.wrapper.game-gamelist .copyright {
		height: auto;
		line-height: inherit;
		background: none;
	}



	/*-----------------------------
     appdownload
    ----------------------------- */
	.appdl .primary-content section {
		margin: 0;
		padding: 0;
		border-radius: 0;
	}




}  /* END for Tablet less than */



@media (min-width:768px) { /* for Tablet over */
	body {
		min-width: inherit;
		width: 100%;
	}
	.wrapper.full-page {
		position: relative;
	}

	/*ポイントが貯まるゲームバナー*/
	.game_bnr {
		margin-top: 60px;
	}

	/*ゲーム一覧はこちら*/
	#gamelist-link {
		max-width: 1280px;
		position: absolute;
		top: 3.5em;
		right: 1em;
		left: 50%;
		transform: translateX(-50%);
		text-align: right;
		width: 100%;
	}
	#gamelist-link p {
		margin-top: 0;
	}

	/*-----------------------------
     Ｔモールすいぞくかん
    ----------------------------- */
	.game-aqua #campaign_under_cont h1,
	.game-aqua #campaign_under_cont h2 {
		font-size: 24px;
	}
	.game-aqua div#campaign_under_cont {
		width: 770px;
	}
	.game-aqua .main_inr .app01 ,
	.game-aqua .main_inr .app02 {
		margin-top: 0;
	}
	.game-aqua .main_inr2 .app01 ,
	.game-aqua .main_inr2 .app02 {
		width: 300px;
	}
	.game-aqua .PR-block {
		padding: 0;
	}

	/*今ならなんと！画像分移動*/

	.game-aqua .spec {
		top: 2073px;
	}
	.game-aqua #aqua #contents .cont005 {
		top: 2280px;
	}
	.game-aqua #contents {
		height: 2312px;
	}



	/*-----------------------------
     Ｔモールすごろく
    ----------------------------- */
	.wrapper.game-sugoroku .pc-w950 {
		width: 950px;
		margin-left: auto;
		margin-right: auto;
		padding-top: 2em;
	}
	.wrapper[class*="game-"] .contents .tac + .tac {
		margin-top: 1em;
	}


	/*-----------------------------
     ゲーム一覧
    ----------------------------- */



}  /* END for Tablet over */



@media (min-width:768px) and (max-width:1112px) { /* for < 1112 */


	/*-----------------------------
     Ｔモールすいぞくかん APP LAND
    ----------------------------- */
	.wrapper.game-aqua  ,
	.wrapper.appdl {
		zoom: 70%;
	}

	/*-----------------------------
     Ｔモールすごろく
    ----------------------------- */
	.wrapper.game-sugoroku {
		width: 100%;
	}




}  /* END for < 1112 */




/*IE*/
@media all and (-ms-high-contrast: none){


	/*-----------------------------
     Ｔモールすいぞくかん
    ----------------------------- */
	.game-aqua #campaign {
		line-height: 1;
	}
	.game-aqua #campaign_cont p {
		margin-top: 0;
	}




}
